<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="description" content=""/>
    <meta name="author" content=""/>

    <title>Crowdsoft News</title>


    <link href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet"/>
    <link href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet"/>

    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]"/>
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]"/>
    <link rel="stylesheet" href="./news.css?v=[cs_version]"/>
</head>

<body id="page-top">
<nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
    <div class="container-fluid">
        <div class="navbar-header">

        </div>

        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav navbar-right">
                <li>
                    <a class="page-scroll" href="https://www.planblick.com">zu planBLICK</a>
                </li>
                <li>
                    <a class="page-scroll" href="https://impressum.planblick.com">Impressum</a>
                </li>
                <li>
                    <a class="page-scroll" href="https://datenschutz.planblick.com">Datenschutz</a>
                </li>
            </ul>
        </div>
    </div>
</nav>

<header>
    <div class="header-content">
        <div class="header-content-inner">
            <div id="news_box" class="news_box"><h1>News</h1>
                <div id="maintenance_221130">
                    <div>
                        <h4>30.11.2022 - Wartungsfenster am 02.12.2022 06:00-08:00Uhr</h4>
                        <div><br/>
                            Liebe Benutzer,<br/>
                            <br/>
                            zur Sicherung des Betriebs und als ersten Schritt zu einem noch problemloseren Ablauf bei Systemstörungen
                            wie z.B. den kürzlichen Stromausfall, müssen wir einige unkritische Änderungen an unseren Servern vornehmen.
                            <br/>
                            <br/>
                            Dafür haben wir ein Wartungsfenster am Freitag den 02.12.2022 vorgesehen. Im Zeitraum von 06:00-08:00Uhr
                            kann es zu kurzen Nichtverfügbarkeiten des Systems kommen wenn wir die Server neu starten müssen.
                            <br/>
                            <br/>
                            Sollten Sie im angegeben Zeitraum dringenden Zugriff auf das System benötigen, wenden sie sich bitte an uns damit
                            wir den Termin ggf. verschieben können.
                            <br/>
                            <br/>
                            Vielen Dank für ihre Aufmerksamkeit,<br/>
                            <br/>
                           <br/>Ihr planBLICK-Team
                        </div>
                    </div>
                </div>
                <div id="service_interruption_221124">
                    <div>
                        <h4>24.11.2022 13:15 - Systemausfall vom 22.11.2022 / Update</h4>
                        <div><br/>
                            Liebe Benutzer,<br/>
                            <br/>
                            wie bereits in der letzten News beschrieben, kam es am 22.11.2022 zu einer unvorhergesehenen
                            Unterbrechung der Stromversorgung im laufenden Betrieb unseres Datenbank-Servers wodurch die
                            Datenbank beschädigt wurde und mit dem Stand von 21.11.2022 08:00Uhr wiederhergestellt wurde.<br/>
                            <br/>
                            Die schlechte Nachricht:<br/>
                            Das neuere Backup vom 22.11.2022 08:00Uhr haben wir jetzt genau untersucht und mussten leider
                            feststellen dass dieses ebenfalls beim Stromausfall komplett zerstört wurde und eine Rettung
                            der Daten leider nicht mehr möglich ist.
                            <br/>
                            <br/>
                            Die gute Nachricht:
                            Durch die Analyse des beschädigten Backups konnten wir einen Plan erstellen wie wir solch einen
                            Datenverlust in Zukunft besser verhindern und, sollte er doch eintreten, diesen auf maximal
                            1-2h begrenzen können sollten.<br/>
                            Mit den dafür notwendigen Arbeiten starten wir voraussichtlich nächte Woche.
                            <br/>
                            <br/>
                            Wir möchten uns für den Ausfall und die daraus entstandenen Unannehmlichkeiten nochmals
                            entschuldigen und bedanken uns für das entgegengebrachte Verständnis.<br/>
                            <br/>
                           <br/>Ihr planBLICK-Team
                        </div>
                    </div>
                </div>
                <div id="service_interruption_221122">
                    <div>
                        <h4>23.11.2022 05:45 - Systemausfall vom 22.11.2022</h4>
                        <div><br/>
                            Liebe Benutzer,<br/>
                            <br/>
                            aufgrund einer Unterbrechung der Stromversorgung unseres Haupt-Servers, über die wir vom Rechenzentrum nicht informiert wurden,
                            war das System gestern von ca. 10:00-18:00 Uhr nicht erreichbar.<br/>
                            <br/>
                            Durch die unvorhergesehene Stromunterbrechung im laufenden Betrieb wurde leider die Datenbank und das letzte Backup
                            beschädigt so dass wir das Backup vom 21.11.2022 08:00Uhr wieder einspielen mussten.<br/>
                            <br/>
                            Wir haben das neuere Backup vom 22.11.2022 08:00 noch in unserer zweiten Backup-Stufe verfügbar
                            und hoffen das dieses noch funktional ist und wir die Daten bis zu diesem Datum wiederherstellen können.<br/>
                            <br/>
                            Leider dauert der Zugriff auf diese zweite Sicherungsebene mehrere Stunden so dass wir erst heute mit dem
                            Versuch der Datenwiederherstellung aus diesem Backup beginnen können.<br/>
                            <br/>
                            <strong>Das System steht ihnen aber mit dem Datenbestand vom 21.11.2022 08:00Uhr wieder zur Verfügung.</strong><br/>
                            <br/>
                            Sofern wir noch weitere Daten retten können, spielen wir diese im laufenden Betrieb ein.<br/>
                            Sobald wir wissen ob, und wenn ja, welche weiteren Daten wir retten können, erhalten sie hier auch ein Update.<br/>
                            <br/>
                            <br/>
                            Wir möchten uns für den Ausfall und die daraus entstandenen Unannehmlichkeiten entschuldigen und arbeiten  bereits
                            daran unsere Sicherungssysteme weiter zu verbessern um solche unvorhersehbaren Ausfälle und damit einhergehende
                            Datenverluste in Zukunft besser vermeiden zu können.<br/>
                            <br/>
                           <br/>Ihr planBLICK-Team<br/>
                            <br/>
                            <br/><br/>
                        </div>
                    </div>
                </div>
                <div id="dialog_update">
                    <div>
                        <h4>01.06.2022 - Update News</h4>
                        <div><br/>
                            Liebe Benutzer,<br/>
                            <br/>
                            die Cloud-Anwendungen der Crowdsoft-Foundation, zur Verfügung gestellt von serviceBLICK, wachsen, werden komfortabler und bleiben dennoch leicht bedienbar.<br/><br/>
                            Deshalb steht jetzt das nächste größere Update in den Startlöchern.<br/>
                            <br/>
                            <br/>
                            <h5>Easy2Schedule</h5>
                            <ul>
                            <li>neue Möglichkeiten zum Einstellen von Easy2Schedule Kalender-Ressourcen</li>
                            <li>neue Möglichkeiten zum Einstellen von Easy2Schedule Kalender-Spalten</li>
                            <li>Möglichkeit sich Benachrichtigungen für Easy2Schedule Einträge schicken zu lassen</li>
                            <li>Sichtbarkeit von Terminen konfigurierbar</li>
                            <li>Anonymisierte Darstellung von belegten Räumen</li>
                            </ul>
                            <br/>
                            <h5>Kontaktmanager</h5>
                            <ul>
                            <li>Verlinkung zu über- und untergeordneten Kontakten</li>
                            <li>Konfigurierbarkeit der Eingabefelder und Listendarstellung</li>
                            </ul>
                            <br/>
                            <h5>Dashboard</h5>
                            <ul>
                            <li>Darstellung der Kontoverwaltung im Dashboard</li>
                            <li>Personalisierung der Darstellung/Reihenfolge im Dashboard mit Drag and Drop</li>
                            </ul>
                            <br/>
                            <h5>Taskmanager</h5>
                            <ul>
                            <li>Vorbereitungen für die Einführung der neuen Application "Task-Manager"</li>
                            </ul>
                            <br/>
                            <br/>
                            Vielen Dank für deine Aufmerksamkeit.
                           <br/>
                           <br/>Dein planBLICK-Team<br/>
                            <br/>
                            <br/><br/>
                        </div>
                    </div>
                </div>
                <!--hr/>
                <hr/>
                <hr/>
                <div id="2022_02_23">
                    <div>
                        <h2>23.02.2022 - System-Update</h2>
                        <div>
                            Sehr geehrte Benutzer,<br/>
                            <br/>
                            Am 24.02.2022 ab ca. 9:00Uhr führen wir ein Update durch wodurch es zu kurzfristigen Ausfällen des Systems kommen kann.<br/>
                            Dabei werden u.a. folgende Änderungen vorgenommen:<br/><br/>
                            <ul>
                                <li>Vorbereitungen für die Zugriffssteuerung aus Easy2Schedule Kalender-Einträge</li>
                                <li>Vorbereitungen für das Hinzufügen von Kontakten zu einem Easy2Schedule Kalender-Eintrags</li>
                                <li>Vorbereitungen für wöchentliche Email-Benachrichtigungen mit allen anstehenden Easy2Schedule-Terminen</li>
                                <li>Die Neu-Registrierung erfolgt zukünftig mit Angabe von Login, Email-Addresse und Passwort statt, wie bisher, nur mit Email und Passwort</li>
                                <li>Initiale Version einer ToDo-Liste</li>
                                <li>Initiale Version einer Kontakt-Verwaltung</li>
                                <li>Diverse Profil-Einstellungen können jetzt selbst geändert werden</li>
                                <li>Systemweite, grundlegende Änderungen um Zugriffsberechtigungen je Datensatz möglich zu machen</li>
                            </ul>
                            <br/>Bitte beachten sie, dass neue Funktionen und Module evtl. nicht automatisch zu Verfügung stehen und erst manuell durch uns freigeschaltet werden müssen.
                            <br/>Bei Fragen, Unklarheiten oder Fehlern schreiben sie uns bitte eine Email an <a href="mailto:info@planblick.com">info@planblick.com</a>
                            <br/>
                            <br/>Vielen Dank für ihre Zeit und viel Spaß mit dem neuen Update.
                            <br/>Ihr planBLICK-Team<br/>
                            <br/>
                            <br/><br/>
                        </div>
                    </div>
                </div>
                <hr/>
                <hr/>
                <hr/>
                <div id="2022_01_05">
                    <div>
                        <h2>05.01.2022 - QoS Update</h2>
                        <div>
                            Sehr geehrte Benutzer,<br/>
                            <br/>
                            Heute haben wir folgende Änderungen am System vorgenommen:<br/><br/>
                            <ul>
                                <li>Integration des Berechtigungssystems in Easy2Schedule.</li>
                                <li>Neues Layout für Dashboard und Easy2Schedule</li>
                                <li>Einführung einheitlicher Menü-Führungen</li>
                                <li>Einführung der Profilverwaltung</li>
                                <li>Vorbereitungen für Kontakt-Verwaltungs-Modul</li>
                                <li>Verbesserungen an der System-Stabilität und der System-Sicherheit</li>
                            </ul>
                            <br/>Vielen Dank für ihre Zeit und viel Spaß mit dem neuen Update.
                            <br/>Ihr planBLICK-Team<br/>
                            <br/>
                            <br/><br/>
                        </div>
                    </div>
                </div>
                <hr/>
                <hr/>
                <hr/>
                <div id="2021_10_21">
                    <div>
                        <h2>21.10.2021 - QoS Update</h2>
                        <div>
                            Sehr geehrte Benutzer,<br/>
                            <br/>
                            Heute haben wir folgende Änderungen am System vorgenommen:<br/><br/>
                            <ul>
                                <li>Vorbereitungen für integration des Berechtigungssystems in Easy2Schedule.</li>
                                <li>Portierung von Easy2Schedule auf die aktuellste Crowdsoft-Framework-Version.</li>
                                <li>Funktionalität des Newssystems in Easy2Schedule wiederhergestellt.</li>
                            </ul>
                            <br/>Vielen Dank für ihre Zeit und viel Spaß mit dem neuen Update.
                            <br/>Ihr planBLICK-Team<br/>
                            <br/>
                            <br/><br/>
                        </div>
                    </div>
                </div>
                <hr/>
                <hr/>
                <hr/>
                <div id="2021_05_07">
                    <div>
                        <h2>07.05.2021 - Große Systemwartung</h2>
                        <div>
                            Sehr geehrte Benutzer,<br/>
                            <br/>
                            am Freitag den 07.05.2021 ab ca. 19:00Uhr findet ein großes Update unseres Systems statt.<br/>
                            Neben diversen Verbesserungen am Datenschutz ändert sich dabei insbesondere die Addresse unter der sie sich in Zukunft anmelden können.<br/>
                            Die neue Addresse lautet:<br/>
                            <center><b><a href="https://www.serviceblick.com">https://www.serviceblick.com</a></b>
                            </center>
                            <br/>
                            Bitte aktualisieren sie ggf. ihre Favoriten. Ein Login unter der alten Addresse wird nichtmehr möglich sein.
                            <br/><br/>
                            Nötig wird dies durch Restrukturierungen an unseren Diensten die in den nächsten Wochen und Monaten weitere Vorteile für unsere Nutzerinnen und Nutzer mit sich bringen werden.<br/>
                            <br/>So haben wir uns beispielsweise dafür entschieden den Quellcode unseres System als
                            <a target="_blank" href="https://gitlab.com/planblick_os">Open Source</a> zu Veröffentlichen damit jeder Einblick nehmen kann in die genaue Art und Weise wie und welche Daten wir erheben und verarbeiten.<br/>
                            <br/>Zeitgleich haben wir damit begonnen ein neues, übersichtlicheres Layout für die Webseiten zu verwenden.<br/> Login-, Registrierungs- sowie Dashboard-Ansicht verwenden das neue Layout bereits.<br/>
                            Im alten Layout unverändert weiter verwendet werden kann unsere Kalender-Anwendung Easy2Schedule.<br/>
                            <br/>
                            Nachfolgend alle Änderungen in Stichpunkten:<br/>
                            <ul>
                                <li>Alle Systeme auf neueste Versionen aktualisiert</li>
                                <li>Grundlagen der Verschlüsselung von persönlichen Daten verbessert um höchste Datenschutz-Standards herstellen zu können</li>
                                <li>Trennung des Quellcodes von sicherheitsrelevanten Daten wie Zertifikate, Datenbank-Zugängen etc. um Veröffentlichung als Open-Source-Zugang ermöglichen</li>
                                <li>Beginn des Einbaus von neuen Layouts</li>
                                <li>Bereitstellung aller Software-Bestandteile nach Updates erfolgt nun automatisiert um Fehler bei manuellen Updates auszuschließen.</li>
                                <li>Vorbereitungen um automatisierte Tests für Updates ausführen zu können wodurch kürzere Update-Zyklen möglich werden.</li>
                                <li>Diverse Verbesserungen am Monitoring unserer Systeme um evtl. Probleme erkennen zu können bevor diese Einfluss auf die Nutzung bekommen</li>
                                <li>Diverse Verbesserungen der Netzwerk-Sicherheit, z.B. Zusammenlegung von Anwendungs- und Datenbank-Servern innerhalb eines Netzwerks</li>
                                <li>Überarbeitung des Desaster-Recovery-Konzepts um im Worst-Case-Szenario den Betrieb noch schneller wiederaufnehmen zu können.</li>
                                <li>Neue Backup-Strategien um Wiederherstellung von Daten zu vereinfachen</li>
                            </ul>

                            <br/>Sollten sie nach der Umstellung Probleme mit dem System haben, senden sie uns bitte einfach eine kurze Email mit der Beschreibung wie wir das Problem nachstellen können an info@planblick.com oder schreiben sie uns eine Nachricht im Channel #support auf
                            <a href="https://join.slack.com/t/planblick/shared_invite/zt-g9amwec6-ujoRsbX0_J6zP5clCXZDxw">Slack</a>
                            <br/>Wir freuen uns natürlich auch über Feedback, positiver wie auch negativer Art, und berücksichtigen dieses auch hinsichtlich der weiteren Entwicklung.
                            <br/>
                            <br/>Vielen Dank für ihre Zeit und viel Spaß mit dem neuen Update.
                            <br/>Ihr planBLICK-Team<br/>
                            <br/>
                            <br/><br/>
                        </div>
                    </div>
                </div>
                <hr/>
                <hr/>
                <hr/>
                <div id="2020_04_16">
                    <div>
                        <h2>16.04.2020 - Hotfix</h2>
                        <div>
                            Wir haben ein Problem behoben welches verhindert hat das beim Anlegen und Bearbeiten eines Termins das Datum nicht mehr auswählbar ist.<br/>
                            Falls das Problem weiterhin besteht, versuchen sie bitte die Seite neu zu laden (Taste "F5" oder
                            <a href="#" onclick="location.reload(true);return false;">HIER KLICKEN</a>) und/oder löschen Sie den Browser-Cache.
                            <br/><br/>
                        </div>
                    </div>
                </div>
                <hr/>
                <hr/>
                <hr/>
                <div id="2020_02_18">
                    <div>
                        <h2>18.02.2020 - Neues Layout für Easy2Schedule</h2>
                        <div>
                            Wir freuen uns ankündigen zu können das Easy2Sign ab sofort mit neuer, verbesserter Oberfläche für Sie zum Vorabtest zur Verfügung steht.<br/>
                            Neben zahlreichen Bugfixes gibt es in der neuen Version insbesondere folgende Neuerungen:<br/>

                            <h3>Völlig überarbeitetes Menü</h3>
                            Besonderes Augenmerk haben wir darauf gelegt für zukünftige Erweiterungen den nötigen Platz im Menü zu schaffen, daher ist das bisher horizontale Menü über dem Kalender in eine seitliche Navigations-Leiste verschoben worden. Die Datums-Navigation zum Weiter und Zurück Blättern bleibt an gewohnter Stelle.<br/>
                            Ausserdem gibt es die Möglichkeit das neue seitliche Menü in einen platzsparenden Modus zu versetzen so dass noch mehr Platz für den Kalender zur Verfügung steht.<br/>
                            Dies funktioniert mit einem Klick auf das Icon Links neben der Überschrift "Menü".
                            <br/><br/>
                            <hr/>
                            <h3>Überarbeitete Dialoge</h3>
                            Die Dialoge zum anlegen und bearbeiten von Terminen wurden sowohl optisch als auch hinsichtlich der Benutzbarkeit deutlich verbessert. So erfolgt z.B. die Mehrfach-Auswahl jetzt deutlich intuitiver und mit verbesserter Übersicht welche Punkte bereits gewählt sind.
                            <br/><br/>
                            <hr/>
                            <h3>Einführung des neuen Hilfe-Systems</h3>
                            Mit dem Update kommt ein völlig neues Hilfesystem zum Einsatz welches es uns ermöglicht Kontext-Bezogene Hilfen anzubieten. Neben der bisher verfügbaren allgemeinen Hilfe in der z.B. die konfigurierten Ressourcen als Legende zur Verfügung gestellt wurden, gibt es jetzt auch eine Hilfe für den Eingabe-Dialog.<br/>
                            Neben dem Hilfe-Link im Hauptmenü, kann die Hilfe wahlweise über ein Fragezeichen-Icon als auch über die Taste F1 aufgerufen werden. Bei Verwendung von F1 wird abhängig davon ob der Dialog geöffnet ist oder nicht, entweder die allgemeine Hilfe oder die Dialog-Hilfe geöffnet.
                            <br/><br/>
                            <hr/>
                            <h3>Neue Tasten-Kombination</h3>
                            Um die Arbeit mit dem Kalender noch effizienter zu machen, gibt es jetzt verschiedene Tasten-Kombination mit denen direkt bestimmte Funktionen aufgerufen werden können.<br/>
                            Unter anderem kann z.B. mittels Alt+N der Dialog zur Anlage eines neuen Termins geöffnet werden, mit Escape kann ein geöffneter Dialog jederzeit abgebrochen werden.
                            Alle verfügbaren Tastenkombinationen finden Sie in den Hilfe-Fenstern die jederzeit mit F1 eingeblendet werden können.
                            <br/><br/>
                            <hr/>
                            <br/>
                            <br/>
                            Sie können das neue Layout ab sofort ausprobieren in dem Sie den Link im Hauptmenü der Seite "Zum neuen Layout" anklicken.
                            Sofern es keine Probleme mit dem neuen Layout mehr gibt, ersetzt das neue Layout das alte am 02.03.2020
                            <br/><br/>
                        </div>
                    </div>
                </div>

                <hr/>
                <hr/>
                <hr/>
                <div id="2020_02_17">
                    <div>
                        <h2>17.02.2020 - Kopieren von Terminen und Springen zu neu angelegtem Termin</h2>
                        <div>
                            Mit dem heutigen Update haben wir die oft gewünschte Funktion zum Kopieren von Terminen verfügbar gemacht<br/>
                            Um einen Termin zu kopieren, können Sie diesen einfach öffnen und die nötigen Änderungen vornehmen.<br/>
                            Sollen die Änderungen nun als Kopie gespeichert werden, einfach den Button "Als Kopie speichern" anstelle von "Speichern" verwenden.<br/>
                            <br/>
                            Ausserdem erscheint ab sofort eine Rückfrage ob man zum neuen Termin springen möchte falls dieser sich ausserhalb des aktuell angezeigten Bereichs befindet.<br/>
                            Bestätigt man die Abfrage mit "Okay" wird das Datum des Kalenders automatisch auf das Datum des neu angelegten Termins gesetzt.<br/>
                            Dies gilt auch wenn man den neuen Termin als Kopie angelegt hat.
                            <br/><br/>
                        </div>
                    </div>
                </div-->
            </div>
        </div>
    </div>
</header>

<script src="/global/vendor/jquery/jquery.min.js?v=[version]"></script>
<script src="/global/vendor/bootstrap/js/bootstrap.min.js?v=[version]"></script>
<script src="/global/vendor/jquery/jquery.blockUI.js?v=[version]"></script>
<script src="/global/vendor/jquery/jquery.cookie.js?v=[version]"></script>
</body>

</html>
